<div class="select is-multiple is-small">
<%= multiple_select(@form, :permissions, [
  "Todos": "any",
  "Crear posts": "create_post",
  "Editar posts": "update_post",
  "Eliminar posts": "delete_post",
  "Crear medios": "create_media",
  "Editar medios": "update_media",
  "Eliminar medios": "delete_media",
  "Acceder al admin panel": "access_backoffice",
  "Acceder a herramientas de mod": "access_mod_tools",
  "Acceder a los reportes": "access_reports_queue",
  "Crear reportes": "create_report",
  "Administrar reportes": "manage_reports",
  "Pedir banear a un usuario": "request_ban",
  "Pedir advertir a un usuario": "request_warn",
  "Banear usuario": "ban_user",
  "Advertir usuario": "warn_user"
])
%>
</div>
